//
// SurroundingTowers.cc
//
#include "SurroundingTowers.h"

SurroundingTowers::SurroundingTowers() : mTowerIds(9) {
  // noop
}

SurroundingTowers::~SurroundingTowers()
{ }

void SurroundingTowers::setTower(size_t indx,int towId) {
  if (indx<9) {
    mTowerIds[indx]=towId;
  }
}
